{
	"name": "Globe",
	"description": "A map of the world",
	"placer": "placement.teach#globe_placer",
	"cost": 350,
	"group": "Teaching Tools",
	"animations": {
		"spin": {
			"loop": true,
			"animations": [
				"teach_objs/globe_spin"
			]
		},
		"idle": {
			"loop": true,
			"animations": [
				"teach_objs/globe_idle"
			]
		}
	}
}